RubyGems Navigation menu

aws-sdk-finspacedata 1.8.0

Official AWS Ruby gem for FinSpace Public API (FinSpace Data). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.8.0 - December 01, 2021 (29.5 KB)
  2. 1.7.0 - November 23, 2021 (29 KB)
  3. 1.6.0 - November 22, 2021 (29 KB)
  4. 1.5.0 - November 04, 2021 (19 KB)
  5. 1.4.0 - September 01, 2021 (19 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    89298d4338a23591a3ae8182a036778ff40ed391dae960e1fdda625ab22b8844

    Total downloads 3,334,633

    For this version 116,018

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: